Subject: RE: Celebration EnronOnline's Millionth Transaction - REVISED LINK
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 13:00:20 -0700 (PDT)

Cool on 1 million.  On another note, I've talked to Mark Tawney about your talking to Claudio.  While I would never want to hurt or hinder anyone's career, I've told Mark that I wand Claudio to stay in our group, and he in not currently available to join you.  I'll be happy to look at this again in the future, but he is doing a lot of very valuable work for us.

Thanks for understanding.

Jeff

 -----Original Message-----
From: 	Cannon, Lydia   On Behalf Of Zipper, Andy
Sent:	Friday, May 25, 2001 3:52 PM
Subject:	Celebration EnronOnline's Millionth Transaction - REVISED LINK

	In celebration of EnronOnline's one millionth transaction this week, we would like to invite you to a celebration party on 	Thursday, June 7th from 5- 8 p.m. at The Grasshopper (506 Main Street @ Prairie in downtown).  Please RSVP as soon as 	possible by clicking on the link below.  

	http://207.21.193.94/invitation/

	I hope to see you there.

	Andy Zipper